@font-face {
    font-family: "GothamNarrow";
    src: url("gotham-narrow/GothamNarrow-Book.woff2") format("woff2");
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GothamNarrow";
    src: url("gotham-narrow/GothamNarrow-BookItalic.woff2") format("woff2");
    font-weight: normal;
    font-style: italic;
    font-display: swap;
}

@font-face {
    font-family: "GothamNarrow";
    src: url("gotham-narrow/GothamNarrow-Bold.woff2") format("woff2");
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: "GothamNarrow";
    src: url("gotham-narrow/GothamNarrow-BoldItalic.woff2") format("woff2");
    font-weight: bold;
    font-style: italic;
    font-display: swap;
}

/* === CLASSES === */

.gotham-narrow {
    font-family: 'GothamNarrow', sans-serif;
}